Subject: Re: [PATCH 0/1] ppc4xx: Fix PCIe scanning for the 460SX

From: Ayman El-Khashab <[email-masked]>
Date: Fri, 29 Apr 2011 12:02:40 -0500

On Tue, Apr 12, 2011 at 07:09:49PM -0700, Tirumala Marri wrote:
> You originally submitted the support for 460ex. Can you chime in (and
> review Ayman patch) please ?
> 
> [Marri] Ben sure I will review it and send you my feedback in couple of
> days.

Is there any update on this patch?  Any comment?  Any reason it _cant_
be included?  

Thanks
Ayman